[submodule "cosseroots-library"]
	path = vendor/cosseroots-library
	url = https://gitlab.univ-nantes.fr/cosseroots/library/matlab.git
[submodule "vendor/matlab-tooling"]
	path = vendor/matlab-tooling
	url = https://gitlab.com/philipptempel/matlab-tooling.git
